<?xml version="1.0" encoding="UTF-8"?>
<archive type="com.apple.InterfaceBuilder3.Cocoa.XIB" version="7.01">
	<data>
		<int key="IBDocument.SystemTarget">1050</int>
		<string key="IBDocument.SystemVersion">9E17</string>
		<string key="IBDocument.InterfaceBuilderVersion">629</string>
		<string key="IBDocument.AppKitVersion">949.33</string>
		<string key="IBDocument.HIToolboxVersion">352.00</string>
		<object class="NSMutableArray" key="IBDocument.EditedObjectIDs">
			<bool key="EncodedWithXMLCoder">YES</bool>
			<integer value="255"/>
		</object>
		<object class="NSArray" key="IBDocument.PluginDependencies">
			<bool key="EncodedWithXMLCoder">YES</bool>
			<string id="632634525">com.apple.InterfaceBuilder.CocoaPlugin</string>
		</object>
		<object class="NSMutableArray" key="IBDocument.RootObjects" id="1000">
			<bool key="EncodedWithXMLCoder">YES</bool>
			<object class="NSCustomObject" id="1001">
				<string key="NSClassName" id="556038687">ISynchronizeController</string>
			</object>
			<object class="NSCustomObject" id="1003">
				<string key="NSClassName">FirstResponder</string>
			</object>
			<object class="NSCustomObject" id="1004">
				<string key="NSClassName">NSApplication</string>
			</object>
			<object class="NSWindowTemplate" id="1005">
				<int key="NSWindowStyleMask">1</int>
				<int key="NSWindowBacking">2</int>
				<string key="NSWindowRect">{{568, 333}, {395, 658}}</string>
				<int key="NSWTFlags">1610613760</int>
				<string key="NSWindowTitle">Get Backup: Synchronization</string>
				<string key="NSWindowClass">IGBMainWindow</string>
				<nil key="NSViewClass"/>
				<string key="NSWindowContentMinSize">{395, 658}</string>
				<object class="NSView" key="NSWindowView" id="1006">
					<reference key="NSNextResponder"/>
					<int key="NSvFlags">4141</int>
					<object class="NSMutableArray" key="NSSubviews">
						<bool key="EncodedWithXMLCoder">YES</bool>
						<object class="NSCustomView" id="975542511">
							<reference key="NSNextResponder" ref="1006"/>
							<int key="NSvFlags">290</int>
							<string key="NSFrameSize">{395, 18}</string>
							<reference key="NSSuperview" ref="1006"/>
							<reference key="NSWindow"/>
							<string key="NSClassName">IGBBookmarkListView</string>
						</object>
						<object class="NSCustomView" id="725436285">
							<reference key="NSNextResponder" ref="1006"/>
							<int key="NSvFlags">256</int>
							<object class="NSMutableArray" key="NSSubviews">
								<bool key="EncodedWithXMLCoder">YES</bool>
								<object class="NSCustomView" id="399960923">
									<reference key="NSNextResponder" ref="725436285"/>
									<int key="NSvFlags">290</int>
									<string key="NSFrame">{{0, 82}, {395, 97}}</string>
									<reference key="NSSuperview" ref="725436285"/>
									<reference key="NSWindow"/>
									<string key="NSClassName">IGBProcessIndicator</string>
								</object>
								<object class="NSScrollView" id="390599616">
									<reference key="NSNextResponder" ref="725436285"/>
									<int key="NSvFlags">274</int>
									<object class="NSMutableArray" key="NSSubviews">
										<bool key="EncodedWithXMLCoder">YES</bool>
										<object class="NSClipView" id="567517235">
											<reference key="NSNextResponder" ref="390599616"/>
											<int key="NSvFlags">2304</int>
											<object class="NSMutableArray" key="NSSubviews">
												<bool key="EncodedWithXMLCoder">YES</bool>
												<object class="NSTableView" id="275950175">
													<reference key="NSNextResponder" ref="567517235"/>
													<int key="NSvFlags">256</int>
													<string key="NSFrameSize">{338, 234}</string>
													<reference key="NSSuperview" ref="567517235"/>
													<reference key="NSWindow"/>
													<bool key="NSEnabled">YES</bool>
													<object class="NSTableHeaderView" key="NSHeaderView" id="804114012">
														<reference key="NSNextResponder" ref="23391626"/>
														<int key="NSvFlags">256</int>
														<string key="NSFrameSize">{338, 17}</string>
														<reference key="NSSuperview" ref="23391626"/>
														<reference key="NSWindow"/>
														<reference key="NSTableView" ref="275950175"/>
													</object>
													<object class="_NSCornerView" key="NSCornerView" id="555020726">
														<reference key="NSNextResponder" ref="390599616"/>
														<int key="NSvFlags">256</int>
														<string key="NSFrame">{{339, 0}, {16, 17}}</string>
														<reference key="NSSuperview" ref="390599616"/>
														<reference key="NSWindow"/>
													</object>
													<object class="NSMutableArray" key="NSTableColumns">
														<bool key="EncodedWithXMLCoder">YES</bool>
														<object class="NSTableColumn" id="752669725">
															<string key="NSIdentifier">Synchrons</string>
															<double key="NSWidth">1.150000e+02</double>
															<double key="NSMinWidth">4.000000e+01</double>
															<double key="NSMaxWidth">1.000000e+03</double>
															<object class="NSTableHeaderCell" key="NSHeaderCell">
																<int key="NSCellFlags">75628032</int>
																<int key="NSCellFlags2">0</int>
																<string key="NSContents" id="144506993"/>
																<object class="NSFont" key="NSSupport" id="26">
																	<string key="NSName" id="115200142">LucidaGrande</string>
																	<double key="NSSize">1.100000e+01</double>
																	<int key="NSfFlags">3100</int>
																</object>
																<object class="NSColor" key="NSBackgroundColor" id="296129725">
																	<int key="NSColorSpace">3</int>
																	<bytes key="NSWhite">MC4zMzMzMzI5OQA</bytes>
																</object>
																<object class="NSColor" key="NSTextColor" id="979044171">
																	<int key="NSColorSpace">6</int>
																	<string key="NSCatalogName" id="453823506">System</string>
																	<string key="NSColorName">headerTextColor</string>
																	<object class="NSColor" key="NSColor" id="891735790">
																		<int key="NSColorSpace">3</int>
																		<bytes key="NSWhite">MAA</bytes>
																	</object>
																</object>
															</object>
															<object class="NSTextFieldCell" key="NSDataCell" id="844564938">
																<int key="NSCellFlags">337772096</int>
																<int key="NSCellFlags2">2048</int>
																<string key="NSContents" id="245778041">Text Cell</string>
																<object class="NSFont" key="NSSupport" id="735517655">
																	<reference key="NSName" ref="115200142"/>
																	<double key="NSSize">1.300000e+01</double>
																	<int key="NSfFlags">1044</int>
																</object>
																<reference key="NSControlView" ref="275950175"/>
																<object class="NSColor" key="NSBackgroundColor" id="628376400">
																	<int key="NSColorSpace">6</int>
																	<reference key="NSCatalogName" ref="453823506"/>
																	<string key="NSColorName">controlBackgroundColor</string>
																	<object class="NSColor" key="NSColor">
																		<int key="NSColorSpace">3</int>
																		<bytes key="NSWhite">MC42NjY2NjY2OQA</bytes>
																	</object>
																</object>
																<object class="NSColor" key="NSTextColor" id="1061594232">
																	<int key="NSColorSpace">6</int>
																	<reference key="NSCatalogName" ref="453823506"/>
																	<string key="NSColorName">controlTextColor</string>
																	<reference key="NSColor" ref="891735790"/>
																</object>
															</object>
															<int key="NSResizingMask">3</int>
															<bool key="NSIsResizeable">YES</bool>
															<bool key="NSIsEditable">YES</bool>
															<reference key="NSTableView" ref="275950175"/>
														</object>
														<object class="NSTableColumn" id="173657073">
															<string key="NSIdentifier">Date</string>
															<double key="NSWidth">2.170000e+02</double>
															<double key="NSMinWidth">4.000000e+01</double>
															<double key="NSMaxWidth">1.000000e+03</double>
															<object class="NSTableHeaderCell" key="NSHeaderCell">
																<int key="NSCellFlags">75628032</int>
																<int key="NSCellFlags2">0</int>
																<reference key="NSContents" ref="144506993"/>
																<reference key="NSSupport" ref="26"/>
																<reference key="NSBackgroundColor" ref="296129725"/>
																<reference key="NSTextColor" ref="979044171"/>
															</object>
															<object class="NSTextFieldCell" key="NSDataCell" id="916689934">
																<int key="NSCellFlags">337772096</int>
																<int key="NSCellFlags2">2048</int>
																<reference key="NSContents" ref="245778041"/>
																<reference key="NSSupport" ref="735517655"/>
																<reference key="NSControlView" ref="275950175"/>
																<reference key="NSBackgroundColor" ref="628376400"/>
																<reference key="NSTextColor" ref="1061594232"/>
															</object>
															<int key="NSResizingMask">3</int>
															<bool key="NSIsResizeable">YES</bool>
															<bool key="NSIsEditable">YES</bool>
															<reference key="NSTableView" ref="275950175"/>
														</object>
													</object>
													<double key="NSIntercellSpacingWidth">3.000000e+00</double>
													<double key="NSIntercellSpacingHeight">2.000000e+00</double>
													<object class="NSColor" key="NSBackgroundColor" id="34126485">
														<int key="NSColorSpace">3</int>
														<bytes key="NSWhite">MQA</bytes>
													</object>
													<object class="NSColor" key="NSGridColor">
														<int key="NSColorSpace">6</int>
														<reference key="NSCatalogName" ref="453823506"/>
														<string key="NSColorName">gridColor</string>
														<object class="NSColor" key="NSColor">
															<int key="NSColorSpace">3</int>
															<bytes key="NSWhite">MC41AA</bytes>
														</object>
													</object>
													<double key="NSRowHeight">1.700000e+01</double>
													<int key="NSTvFlags">-700448768</int>
													<int key="NSColumnAutoresizingStyle">4</int>
													<int key="NSDraggingSourceMaskForLocal">15</int>
													<int key="NSDraggingSourceMaskForNonLocal">0</int>
													<bool key="NSAllowsTypeSelect">YES</bool>
												</object>
											</object>
											<string key="NSFrame">{{1, 17}, {338, 234}}</string>
											<reference key="NSSuperview" ref="390599616"/>
											<reference key="NSWindow"/>
											<reference key="NSNextKeyView" ref="275950175"/>
											<reference key="NSDocView" ref="275950175"/>
											<reference key="NSBGColor" ref="628376400"/>
											<int key="NScvFlags">4</int>
										</object>
										<object class="NSScroller" id="247595735">
											<reference key="NSNextResponder" ref="390599616"/>
											<int key="NSvFlags">256</int>
											<string key="NSFrame">{{339, 17}, {15, 234}}</string>
											<reference key="NSSuperview" ref="390599616"/>
											<reference key="NSWindow"/>
											<reference key="NSTarget" ref="390599616"/>
											<string key="NSAction" id="942438552">_doScroller:</string>
											<double key="NSCurValue">3.700000e+01</double>
											<double key="NSPercent">1.947368e-01</double>
										</object>
										<object class="NSScroller" id="275251370">
											<reference key="NSNextResponder" ref="390599616"/>
											<int key="NSvFlags">256</int>
											<string key="NSFrame">{{1, 251}, {338, 15}}</string>
											<reference key="NSSuperview" ref="390599616"/>
											<reference key="NSWindow"/>
											<int key="NSsFlags">1</int>
											<reference key="NSTarget" ref="390599616"/>
											<reference key="NSAction" ref="942438552"/>
											<double key="NSPercent">5.217391e-01</double>
										</object>
										<object class="NSClipView" id="23391626">
											<reference key="NSNextResponder" ref="390599616"/>
											<int key="NSvFlags">2304</int>
											<object class="NSMutableArray" key="NSSubviews">
												<bool key="EncodedWithXMLCoder">YES</bool>
												<reference ref="804114012"/>
											</object>
											<string key="NSFrame">{{1, 0}, {338, 17}}</string>
											<reference key="NSSuperview" ref="390599616"/>
											<reference key="NSWindow"/>
											<reference key="NSNextKeyView" ref="804114012"/>
											<reference key="NSDocView" ref="804114012"/>
											<reference key="NSBGColor" ref="628376400"/>
											<int key="NScvFlags">4</int>
										</object>
										<reference ref="555020726"/>
									</object>
									<string key="NSFrame">{{20, 238}, {355, 267}}</string>
									<reference key="NSSuperview" ref="725436285"/>
									<reference key="NSWindow"/>
									<reference key="NSNextKeyView" ref="567517235"/>
									<int key="NSsFlags">50</int>
									<reference key="NSVScroller" ref="247595735"/>
									<reference key="NSHScroller" ref="275251370"/>
									<reference key="NSContentView" ref="567517235"/>
									<reference key="NSHeaderClipView" ref="23391626"/>
									<reference key="NSCornerView" ref="555020726"/>
									<bytes key="NSScrollAmts">QSAAAEEgAABBmAAAQZgAAA</bytes>
								</object>
								<object class="NSBox" id="522059503">
									<reference key="NSNextResponder" ref="725436285"/>
									<int key="NSvFlags">-2147483615</int>
									<object class="NSMutableArray" key="NSSubviews">
										<bool key="EncodedWithXMLCoder">YES</bool>
										<object class="NSView" id="603946962">
											<reference key="NSNextResponder" ref="522059503"/>
											<int key="NSvFlags">256</int>
											<string key="NSFrame">{{1, 1}, {14, 15}}</string>
											<reference key="NSSuperview" ref="522059503"/>
											<reference key="NSWindow"/>
										</object>
									</object>
									<string key="NSFrame">{{373, 5}, {16, 17}}</string>
									<reference key="NSSuperview" ref="725436285"/>
									<reference key="NSWindow"/>
									<string key="NSOffsets">{0, 0}</string>
									<object class="NSTextFieldCell" key="NSTitleCell">
										<int key="NSCellFlags">67239424</int>
										<int key="NSCellFlags2">0</int>
										<string key="NSContents">Box</string>
										<reference key="NSSupport" ref="26"/>
										<object class="NSColor" key="NSBackgroundColor">
											<int key="NSColorSpace">6</int>
											<reference key="NSCatalogName" ref="453823506"/>
											<string key="NSColorName">textBackgroundColor</string>
											<reference key="NSColor" ref="34126485"/>
										</object>
										<object class="NSColor" key="NSTextColor">
											<int key="NSColorSpace">3</int>
											<bytes key="NSWhite">MCAwLjgwMDAwMDAxAA</bytes>
										</object>
									</object>
									<reference key="NSContentView" ref="603946962"/>
									<int key="NSBorderType">1</int>
									<int key="NSBoxType">4</int>
									<int key="NSTitlePosition">2</int>
									<bool key="NSTransparent">NO</bool>
								</object>
								<object class="NSCustomView" id="363305397">
									<reference key="NSNextResponder" ref="725436285"/>
									<int key="NSvFlags">266</int>
									<string key="NSFrame">{{0, 536}, {395, 76}}</string>
									<reference key="NSSuperview" ref="725436285"/>
									<reference key="NSWindow"/>
									<string key="NSClassName">IGBTopPanel</string>
								</object>
							</object>
							<string key="NSFrame">{{0, 26}, {395, 632}}</string>
							<reference key="NSSuperview" ref="1006"/>
							<reference key="NSWindow"/>
							<string key="NSClassName" id="597178612">NSView</string>
						</object>
					</object>
					<string key="NSFrameSize">{395, 658}</string>
					<reference key="NSSuperview"/>
					<reference key="NSWindow"/>
				</object>
				<string key="NSScreenRect">{{0, 0}, {1680, 1028}}</string>
				<string key="NSMinSize">{395, 680}</string>
				<reference key="NSFrameAutosaveName" ref="144506993"/>
			</object>
		</object>
		<object class="IBObjectContainer" key="IBDocument.Objects">
			<object class="NSMutableArray" key="connectionRecords">
				<bool key="EncodedWithXMLCoder">YES</bool>
				<object class="IBConnectionRecord">
					<object class="IBOutletConnection" key="connection">
						<string key="label">syncWindow</string>
						<reference key="source" ref="1001"/>
						<reference key="destination" ref="1005"/>
					</object>
					<int key="connectionID">122</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBOutletConnection" key="connection">
						<string key="label">viewBookmarkList</string>
						<reference key="source" ref="1005"/>
						<reference key="destination" ref="975542511"/>
					</object>
					<int key="connectionID">194</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBOutletConnection" key="connection">
						<string key="label">objWindowController</string>
						<reference key="source" ref="1005"/>
						<reference key="destination" ref="1001"/>
					</object>
					<int key="connectionID">214</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBOutletConnection" key="connection">
						<string key="label">bmlSynchronList</string>
						<reference key="source" ref="1001"/>
						<reference key="destination" ref="975542511"/>
					</object>
					<int key="connectionID">215</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBOutletConnection" key="connection">
						<string key="label">tvSynchronList</string>
						<reference key="source" ref="1001"/>
						<reference key="destination" ref="275950175"/>
					</object>
					<int key="connectionID">245</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBOutletConnection" key="connection">
						<string key="label">viewMarginAndScaling</string>
						<reference key="source" ref="1005"/>
						<reference key="destination" ref="725436285"/>
					</object>
					<int key="connectionID">248</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBOutletConnection" key="connection">
						<string key="label">boxWindowSizer</string>
						<reference key="source" ref="1005"/>
						<reference key="destination" ref="522059503"/>
					</object>
					<int key="connectionID">251</int>
				</object>
			</object>
			<object class="IBMutableOrderedSet" key="objectRecords">
				<object class="NSArray" key="orderedObjects">
					<bool key="EncodedWithXMLCoder">YES</bool>
					<object class="IBObjectRecord">
						<int key="objectID">0</int>
						<object class="NSArray" key="object" id="1002">
							<bool key="EncodedWithXMLCoder">YES</bool>
						</object>
						<reference key="children" ref="1000"/>
						<nil key="parent"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">-2</int>
						<reference key="object" ref="1001"/>
						<reference key="parent" ref="1002"/>
						<string type="base64-UTF8" key="objectName">RmlsZSdzIE93bmVyA</string>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">-1</int>
						<reference key="object" ref="1003"/>
						<reference key="parent" ref="1002"/>
						<string key="objectName">First Responder</string>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">-3</int>
						<reference key="object" ref="1004"/>
						<reference key="parent" ref="1002"/>
						<string key="objectName">Application</string>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">1</int>
						<reference key="object" ref="1005"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="1006"/>
						</object>
						<reference key="parent" ref="1002"/>
						<string key="objectName">Window </string>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">2</int>
						<reference key="object" ref="1006"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="975542511"/>
							<reference ref="725436285"/>
						</object>
						<reference key="parent" ref="1005"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">161</int>
						<reference key="object" ref="975542511"/>
						<reference key="parent" ref="1006"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">162</int>
						<reference key="object" ref="725436285"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="390599616"/>
							<reference ref="522059503"/>
							<reference ref="399960923"/>
							<reference ref="363305397"/>
						</object>
						<reference key="parent" ref="1006"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">236</int>
						<reference key="object" ref="390599616"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="247595735"/>
							<reference ref="275251370"/>
							<reference ref="275950175"/>
							<reference ref="804114012"/>
						</object>
						<reference key="parent" ref="725436285"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">237</int>
						<reference key="object" ref="247595735"/>
						<reference key="parent" ref="390599616"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">238</int>
						<reference key="object" ref="275251370"/>
						<reference key="parent" ref="390599616"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">239</int>
						<reference key="object" ref="275950175"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="752669725"/>
							<reference ref="173657073"/>
						</object>
						<reference key="parent" ref="390599616"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">240</int>
						<reference key="object" ref="804114012"/>
						<reference key="parent" ref="390599616"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">241</int>
						<reference key="object" ref="752669725"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="844564938"/>
						</object>
						<reference key="parent" ref="275950175"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">242</int>
						<reference key="object" ref="173657073"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="916689934"/>
						</object>
						<reference key="parent" ref="275950175"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">243</int>
						<reference key="object" ref="916689934"/>
						<reference key="parent" ref="173657073"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">244</int>
						<reference key="object" ref="844564938"/>
						<reference key="parent" ref="752669725"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">249</int>
						<reference key="object" ref="522059503"/>
						<reference key="parent" ref="725436285"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">252</int>
						<reference key="object" ref="399960923"/>
						<reference key="parent" ref="725436285"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">255</int>
						<reference key="object" ref="363305397"/>
						<reference key="parent" ref="725436285"/>
					</object>
				</object>
			</object>
			<object class="NSMutableDictionary" key="flattenedProperties">
				<bool key="EncodedWithXMLCoder">YES</bool>
				<object class="NSMutableArray" key="dict.sortedKeys">
					<bool key="EncodedWithXMLCoder">YES</bool>
					<string>-1.IBPluginDependency</string>
					<string>-2.IBPluginDependency</string>
					<string>-3.IBPluginDependency</string>
					<string>1.IBPluginDependency</string>
					<string>1.IBWindowTemplateEditedContentRect</string>
					<string>1.NSWindowTemplate.visibleAtLaunch</string>
					<string>1.WindowOrigin</string>
					<string>1.editorWindowContentRectSynchronizationRect</string>
					<string>1.windowTemplate.hasMinSize</string>
					<string>1.windowTemplate.minSize</string>
					<string>161.IBPluginDependency</string>
					<string>162.IBPluginDependency</string>
					<string>162.IBViewIntegration.shadowBlurRadius</string>
					<string>162.IBViewIntegration.shadowColor</string>
					<string>162.IBViewIntegration.shadowOffsetHeight</string>
					<string>162.IBViewIntegration.shadowOffsetWidth</string>
					<string>2.IBPluginDependency</string>
					<string>236.IBPluginDependency</string>
					<string>237.IBPluginDependency</string>
					<string>238.IBPluginDependency</string>
					<string>239.IBPluginDependency</string>
					<string>240.IBPluginDependency</string>
					<string>241.IBPluginDependency</string>
					<string>242.IBPluginDependency</string>
					<string>243.IBPluginDependency</string>
					<string>244.IBPluginDependency</string>
					<string>249.IBPluginDependency</string>
					<string>252.IBPluginDependency</string>
					<string>255.IBPluginDependency</string>
				</object>
				<object class="NSMutableArray" key="dict.values">
					<bool key="EncodedWithXMLCoder">YES</bool>
					<reference ref="632634525"/>
					<reference ref="632634525"/>
					<reference ref="632634525"/>
					<reference ref="632634525"/>
					<string id="1049948835">{{568, 333}, {395, 658}}</string>
					<integer value="0" id="8"/>
					<string>{196, 240}</string>
					<reference ref="1049948835"/>
					<integer value="1"/>
					<string>{395, 658}</string>
					<reference ref="632634525"/>
					<reference ref="632634525"/>
					<reference ref="8"/>
					<reference ref="891735790"/>
					<reference ref="8"/>
					<reference ref="8"/>
					<reference ref="632634525"/>
					<reference ref="632634525"/>
					<reference ref="632634525"/>
					<reference ref="632634525"/>
					<reference ref="632634525"/>
					<reference ref="632634525"/>
					<reference ref="632634525"/>
					<reference ref="632634525"/>
					<reference ref="632634525"/>
					<reference ref="632634525"/>
					<reference ref="632634525"/>
					<reference ref="632634525"/>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
				</object>
			</object>
			<object class="NSMutableDictionary" key="unlocalizedProperties">
				<bool key="EncodedWithXMLCoder">YES</bool>
				<object class="NSArray" key="dict.sortedKeys">
					<bool key="EncodedWithXMLCoder">YES</bool>
				</object>
				<object class="NSMutableArray" key="dict.values">
					<bool key="EncodedWithXMLCoder">YES</bool>
				</object>
			</object>
			<nil key="activeLocalization"/>
			<object class="NSMutableDictionary" key="localizations">
				<bool key="EncodedWithXMLCoder">YES</bool>
				<object class="NSArray" key="dict.sortedKeys">
					<bool key="EncodedWithXMLCoder">YES</bool>
				</object>
				<object class="NSMutableArray" key="dict.values">
					<bool key="EncodedWithXMLCoder">YES</bool>
				</object>
			</object>
			<nil key="sourceID"/>
			<int key="maxID">255</int>
		</object>
		<object class="IBClassDescriber" key="IBDocument.Classes">
			<object class="NSMutableArray" key="referencedPartialClassDescriptions">
				<bool key="EncodedWithXMLCoder">YES</bool>
				<object class="IBPartialClassDescription">
					<string key="className">IGBMainWindow</string>
					<string key="superclassName" id="134725897">NSWindow</string>
					<object class="NSMutableDictionary" key="actions">
						<string key="NS.key.0">needRearrange:</string>
						<string key="NS.object.0" id="236099457">id</string>
					</object>
					<object class="NSMutableDictionary" key="outlets">
						<bool key="EncodedWithXMLCoder">YES</bool>
						<object class="NSMutableArray" key="dict.sortedKeys">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<string>backupNowItem</string>
							<string>boxWindowSizer</string>
							<string>contextMenu</string>
							<string>label</string>
							<string>objWindowController</string>
							<string>viewBookmarkList</string>
							<string>viewMarginAndScaling</string>
						</object>
						<object class="NSMutableArray" key="dict.values">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<string>NSMenuItem</string>
							<string>NSBox</string>
							<string>NSMenu</string>
							<string id="666317340">NSTextField</string>
							<string>NSObject</string>
							<string>IGBBookmarkListView</string>
							<reference ref="597178612"/>
						</object>
					</object>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey" id="413630174">IBProjectSource</string>
						<string key="minorKey">Sources/Synchronizer/IGBMainWindow.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">IGBBookmarkListView</string>
					<reference key="superclassName" ref="597178612"/>
					<object class="NSMutableDictionary" key="actions">
						<bool key="EncodedWithXMLCoder">YES</bool>
						<object class="NSArray" key="dict.sortedKeys">
							<bool key="EncodedWithXMLCoder">YES</bool>
						</object>
						<object class="NSMutableArray" key="dict.values">
							<bool key="EncodedWithXMLCoder">YES</bool>
						</object>
					</object>
					<object class="NSMutableDictionary" key="outlets">
						<bool key="EncodedWithXMLCoder">YES</bool>
						<object class="NSMutableArray" key="dict.sortedKeys">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<string>m_dataSource</string>
							<string>m_receiver</string>
						</object>
						<object class="NSMutableArray" key="dict.values">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="236099457"/>
							<reference ref="236099457"/>
						</object>
					</object>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<reference key="majorKey" ref="413630174"/>
						<string key="minorKey">Sources/Synchronizer/IGBBookmarkListView.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<reference key="className" ref="556038687"/>
					<string key="superclassName">NSWindowController</string>
					<object class="NSMutableDictionary" key="actions">
						<bool key="EncodedWithXMLCoder">YES</bool>
						<object class="NSArray" key="dict.sortedKeys">
							<bool key="EncodedWithXMLCoder">YES</bool>
						</object>
						<object class="NSMutableArray" key="dict.values">
							<bool key="EncodedWithXMLCoder">YES</bool>
						</object>
					</object>
					<object class="NSMutableDictionary" key="outlets">
						<bool key="EncodedWithXMLCoder">YES</bool>
						<object class="NSArray" key="dict.sortedKeys">
							<bool key="EncodedWithXMLCoder">YES</bool>
						</object>
						<object class="NSMutableArray" key="dict.values">
							<bool key="EncodedWithXMLCoder">YES</bool>
						</object>
					</object>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBUserSource</string>
						<reference key="minorKey" ref="144506993"/>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">ISynchronizeController</string>
					<string key="superclassName">NSWindowController</string>
					<object class="NSMutableDictionary" key="actions">
						<bool key="EncodedWithXMLCoder">YES</bool>
						<object class="NSMutableArray" key="dict.sortedKeys">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<string>actChooseDirectionOfSynchronize:</string>
							<string>actChooseFirstFolder:</string>
							<string>actChooseSecondFolder:</string>
							<string>actCreateSynchron:</string>
							<string>actDeleteSynchron:</string>
							<string>actSynchronize:</string>
						</object>
						<object class="NSMutableArray" key="dict.values">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="236099457"/>
							<reference ref="236099457"/>
							<reference ref="236099457"/>
							<reference ref="236099457"/>
							<reference ref="236099457"/>
							<reference ref="236099457"/>
						</object>
					</object>
					<object class="NSMutableDictionary" key="outlets">
						<bool key="EncodedWithXMLCoder">YES</bool>
						<object class="NSMutableArray" key="dict.sortedKeys">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<string>bmlSynchronList</string>
							<string>btCreateSynchron</string>
							<string>btDeleteSynchron</string>
							<string>btSynchronize</string>
							<string>btnChooseFirstFolder</string>
							<string>btnChooseSecondFolder</string>
							<string>rbDirection</string>
							<string>syncContentView</string>
							<string>syncWindow</string>
							<string>tfFirstFolder</string>
							<string>tfSecondFolder</string>
							<string>tvSynchronList</string>
						</object>
						<object class="NSMutableArray" key="dict.values">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<string>IGBBookmarkListView</string>
							<string id="125181669">NSButton</string>
							<reference ref="125181669"/>
							<reference ref="125181669"/>
							<reference ref="125181669"/>
							<reference ref="125181669"/>
							<string>NSMatrix</string>
							<reference ref="597178612"/>
							<reference ref="134725897"/>
							<reference ref="666317340"/>
							<reference ref="666317340"/>
							<string>NSTableView</string>
						</object>
					</object>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<reference key="majorKey" ref="413630174"/>
						<string key="minorKey">Sources/Synchronizer/ISynchronizeController.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">IGBTopPanel</string>
					<reference key="superclassName" ref="597178612"/>
					<object class="NSMutableDictionary" key="actions">
						<bool key="EncodedWithXMLCoder">YES</bool>
						<object class="NSArray" key="dict.sortedKeys">
							<bool key="EncodedWithXMLCoder">YES</bool>
						</object>
						<object class="NSMutableArray" key="dict.values">
							<bool key="EncodedWithXMLCoder">YES</bool>
						</object>
					</object>
					<object class="NSMutableDictionary" key="outlets">
						<bool key="EncodedWithXMLCoder">YES</bool>
						<object class="NSArray" key="dict.sortedKeys">
							<bool key="EncodedWithXMLCoder">YES</bool>
						</object>
						<object class="NSMutableArray" key="dict.values">
							<bool key="EncodedWithXMLCoder">YES</bool>
						</object>
					</object>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<reference key="majorKey" ref="413630174"/>
						<string key="minorKey">Sources/Synchronizer/IGBTopPanel.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">IGBProcessIndicator</string>
					<reference key="superclassName" ref="597178612"/>
					<object class="NSMutableDictionary" key="actions">
						<bool key="EncodedWithXMLCoder">YES</bool>
						<object class="NSArray" key="dict.sortedKeys">
							<bool key="EncodedWithXMLCoder">YES</bool>
						</object>
						<object class="NSMutableArray" key="dict.values">
							<bool key="EncodedWithXMLCoder">YES</bool>
						</object>
					</object>
					<object class="NSMutableDictionary" key="outlets">
						<bool key="EncodedWithXMLCoder">YES</bool>
						<object class="NSArray" key="dict.sortedKeys">
							<bool key="EncodedWithXMLCoder">YES</bool>
						</object>
						<object class="NSMutableArray" key="dict.values">
							<bool key="EncodedWithXMLCoder">YES</bool>
						</object>
					</object>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<reference key="majorKey" ref="413630174"/>
						<string key="minorKey">Sources/Synchronizer/IGBProcessIndicator.h</string>
					</object>
				</object>
			</object>
		</object>
		<int key="IBDocument.localizationMode">0</int>
		<string key="IBDocument.LastKnownRelativeProjectPath">../../../GetBackup.xcodeproj</string>
		<int key="IBDocument.defaultPropertyAccessControl">3</int>
		<object class="NSMutableData" key="IBDocument.RunnableNib">
			<bytes key="NS.bytes">YnBsaXN0MDDUAAEAAgADAAQABQAGAAkAClgkdmVyc2lvblQkdG9wWSRhcmNoaXZlclgkb2JqZWN0cxIA
AYag0QAHAAhdSUIub2JqZWN0ZGF0YYABXxAPTlNLZXllZEFyY2hpdmVyrxC2AAsADAAxADUANgA8AD0A
QQBFAE8AVwBxAHIAcwB0AHUACwCDAIgAkACRAJIAlwChAKgArwCwALEAyQDRAOAA5AEEAQUBDQEXARgB
GwEhASIBJQEqAT8BQAFMAU0BVQFWAVkBXgFhAWkBagFrAW4BdAF+AX8BhAGJAYoBjQGSAZMBlQGYAaEB
ogGoAa8BswG2AbsBvAG/AcIBwwHGAdQB1QHWAdkB4gHjAecB6AHpAewB/gICAggCCQILAgwCDQIUAhUC
GgIbAh4CIQIpAioCKwCVAHQACwIsAi0CLgIxAjICNgI7AjwCQQJCAkcCSAJNAk4CUwJUAlkCWgJuAnEC
cgJ0AogCnQKyArMCtAK1ArYCtwK4ArkCugK7ArwCvQK+Ar8CwALBAsICwwLEAscCygLmAG0AnQMCAwMD
BAMFAwYAbgMHAwgDCQMKAwsDDAMNAw4DDwMQAxEDEgMTAxQDFQMWAxcDGAMbAx4DIVUkbnVsbN8QEgAN
AA4ADwAQABEAEgATABQAFQAWABcAGAAZABoAGwAcAB0AHgAfACAAIQAiACMAJAAlACYAJwAoACkAKgAr
ACwALQAuAC8AMFZOU1Jvb3RWJGNsYXNzXU5TT2JqZWN0c0tleXNfEA9OU0NsYXNzZXNWYWx1ZXNfEBlO
U0FjY2Vzc2liaWxpdHlPaWRzVmFsdWVzXU5TQ29ubmVjdGlvbnNbTlNOYW1lc0tleXNbTlNGcmFtZXdv
cmtdTlNDbGFzc2VzS2V5c1pOU09pZHNLZXlzXU5TTmFtZXNWYWx1ZXNfEBlOU0FjY2Vzc2liaWxpdHlD
b25uZWN0b3JzXU5TRm9udE1hbmFnZXJfEBBOU1Zpc2libGVXaW5kb3dzXxAPTlNPYmplY3RzVmFsdWVz
XxAXTlNBY2Nlc3NpYmlsaXR5T2lkc0tleXNZTlNOZXh0T2lkXE5TT2lkc1ZhbHVlc4ACgLWAfICWgLSA
CICBgAWAlYCXgIKAsoAAgAaAgICzEQEBgJjSAA4AMgAzADRbTlNDbGFzc05hbWWABIADXxAWSVN5bmNo
cm9uaXplQ29udHJvbGxlctIANwA4ADkAOlgkY2xhc3Nlc1okY2xhc3NuYW1logA6ADteTlNDdXN0b21P
YmplY3RYTlNPYmplY3RfEBBJQkNvY29hRnJhbWV3b3Jr0gAOAD4APwBAWk5TLm9iamVjdHOAB6DSADcA
OABCAEOjAEMARAA7XE5TTXV0YWJsZVNldFVOU1NldNIADgA+AEYAR4BFpwBIAEkASgBLAEwATQBOgAmA
cIBygHSAdoB4gHrUAA4AUABRAFIAUwBUAFUAVl1OU0Rlc3RpbmF0aW9uWE5TU291cmNlV05TTGFiZWyA
b4AWgAqAbt0AWAAOAFkAWgBbAFwAXQBeAF8AYABhAGIAYwBkAGUAZgBnAGgAaQBqAGsAbABtAG4AbwAr
XE5TV2luZG93Vmlld1xOU1NjcmVlblJlY3RfEBNOU0ZyYW1lQXV0b3NhdmVOYW1lXU5TV2luZG93VGl0
bGVZTlNXVEZsYWdzXU5TV2luZG93Q2xhc3NfEBZOU1dpbmRvd0NvbnRlbnRNaW5TaXplXE5TV2luZG93
UmVjdF8QD05TV2luZG93QmFja2luZ18QEU5TV2luZG93U3R5bGVNYXNrWU5TTWluU2l6ZVtOU1ZpZXdD
bGFzc4APgG2Aa4AsgAwSYAAEAIANgA6ACxACEAGAbIAAXxAYe3s1NjgsIDMzM30sIHszOTUsIDY1OH19
XxAbR2V0IEJhY2t1cDogU3luY2hyb25pemF0aW9uXUlHQk1haW5XaW5kb3daezM5NSwgNjU4fdcAdgAO
AHcAeAB5AHoAewB8AH0AfgB/AIAAfACCXxAPTlNOZXh0UmVzcG9uZGVyWk5TU3Vidmlld3NYTlN2Rmxh
Z3NbTlNGcmFtZVNpemVYTlNXaW5kb3dbTlNTdXBlcnZpZXeAEIBbgBEREC2AaYAQgGrSAA4APgBGAIWA
RaIAhgBUgBKAFtcAdgAOAHgAeQB6ADIAewBkAIoAiwCMAHwAjgBkgA+AFREBIoATgBCAFIAPWXszOTUs
IDE4fV8QE0lHQkJvb2ttYXJrTGlzdFZpZXfSADcAOACTAJSkAJQAlQCWADtcTlNDdXN0b21WaWV3Vk5T
Vmlld1tOU1Jlc3BvbmRlctgAdgAOAJgAdwB4AHoAMgB7AGQAigCbAJwAnQB8AJ8AZFdOU0ZyYW1lgA+A
FYBngBcRAQCAEIBogA/SAA4APgBGAKOARaQApAClAKYAp4AYgBuAV4Bk1wB2AA4AmAB4AHoAMgB7AFQA
igCrAIsAfACtAFSAFoAVgBmAEIAagBZfEBR7ezAsIDgyfSwgezM5NSwgOTd9fV8QE0lHQlByb2Nlc3NJ
bmRpY2F0b3LfEA8AdgCyAA4AmACzALQAtQB3ALYAeAB6AHsAtwC4ALkAVAC7ALwAvQC+AL8AwADBAMIA
wwB8AFQAxgDHAMdbTlNIU2Nyb2xsZXJYTlNzRmxhZ3NcTlNDb3JuZXJWaWV3XxAQTlNIZWFkZXJDbGlw
Vmlld1xOU1Njcm9sbEFtdHNbTlNWU2Nyb2xsZXJdTlNOZXh0S2V5Vmlld11OU0NvbnRlbnRWaWV3gBaA
UYBWgFUQMoAlgCKAHE8QEEEgAABBIAAAQZgAAEGYAAARARKAEIAWgE2AHYAd0gAOAD4ARgDLgEWlAMcA
xgC7AMAAv4AdgE2AUYAigCXbAHYADgCYANIAdwB4ANMAegDUAHsAuAClANYA1wDYANkA2gDbAHwA3QCl
ANtZTlNjdkZsYWdzWU5TRG9jVmlld1lOU0JHQ29sb3KAG4BMgEsQBIAeEQkAgB+AEIA6gBuAH9IADgA+
AEYA4oBFoQDbgB/fEBQAdgDlAA4A5gDnAOgA6QC0AOoA6wDsAHgAeQDtAHoA7gDvAHsA8ADxAMcA8wD0
APUA9gD3APgAvwD6ANgA+wCdAPwA+AB8AP8BAADHAQIBA18QH05TRHJhZ2dpbmdTb3VyY2VNYXNrRm9y
Tm9uTG9jYWxZTlNUdkZsYWdzXE5TSGVhZGVyVmlld18QEU5TQmFja2dyb3VuZENvbG9yXxASTlNBbGxv
d3NUeXBlU2VsZWN0XxAXTlNJbnRlcmNlbGxTcGFjaW5nV2lkdGhfEBlOU0NvbHVtbkF1dG9yZXNpemlu
Z1N0eWxlXxAYTlNJbnRlcmNlbGxTcGFjaW5nSGVpZ2h0WU5TRW5hYmxlZFtOU0dyaWRDb2xvcl8QHE5T
RHJhZ2dpbmdTb3VyY2VNYXNrRm9yTG9jYWxeTlNUYWJsZUNvbHVtbnNbTlNSb3dIZWlnaHSAHRAAgEoT
/////9ZAAACAIYBGCYAlI0AIAAAAAAAAI0AAAAAAAAAAgCAJgBCARxAPgB2AKCNAMQAAAAAAAFp7MzM4
LCAyMzR91wB2AA4AeAB5AHoAewEGAMABCACdAQkAfADAANtbTlNUYWJsZVZpZXeAIoAkgCOAEIAigB/b
AHYADgCYANIAdwB4ANMAegDUAHsAuAClANYBEADYAREA2gD2AHwA3QClAPaAG4BMgFSAU4AhgBCAOoAb
gCFZezMzOCwgMTd90gA3ADgBGQEapAEaAJUAlgA7XxARTlNUYWJsZUhlYWRlclZpZXfWAHYADgCYAHgA
egB7AKUBHQEeAJ0AfAClgBuAJ4AmgBCAG18QFHt7MzM5LCAwfSwgezE2LCAxN3190gA3ADgBIwEkpAEk
AJUAlgA7XV9OU0Nvcm5lclZpZXfSAA4APgBGASeARaIBKAEpgCmAQdsBKwAOASwBLQEuAS8BMAExATIB
MwEGAPgBNQE2ATcBOAE5AToBOwE8APgA215OU0lzUmVzaXplYWJsZVxOU0hlYWRlckNlbGxcTlNJZGVu
dGlmaWVyV05TV2lkdGhaTlNEYXRhQ2VsbF5OU1Jlc2l6aW5nTWFza1pOU01pbldpZHRoWk5TTWF4V2lk
dGhcTlNJc0VkaXRhYmxlCYBAgCuAKiNAXMAAAAAAAIA3EAMjQEQAAAAAAAAjQI9AAAAAAAAJgB9ZU3lu
Y2hyb25z1wFBAA4A6AFCAUMBRAFFAUYBRwFIAGcBSgDzAUtbTlNDZWxsRmxhZ3NaTlNDb250ZW50c1lO
U1N1cHBvcnRcTlNDZWxsRmxhZ3MyW05TVGV4dENvbG9yEgSB/gCANoAwgCyALYAyUNQADgFOAU8BUAFR
AVIBUwFUVk5TU2l6ZVZOU05hbWVYTlNmRmxhZ3OALyNAJgAAAAAAAIAuEQwcXEx1Y2lkYUdyYW5kZdIA
NwA4AVcBWKIBWAA7Vk5TRm9udNMADgFaAVsBXAE6AV1cTlNDb2xvclNwYWNlV05TV2hpdGWAMUswLjMz
MzMzMjk5ANIANwA4AV8BYKIBYAA7V05TQ29sb3LVAA4BYAFaAWIBYwFcAWUBZgFnAWhbTlNDb2xvck5h
bWVdTlNDYXRhbG9nTmFtZYAxgDUQBoA0gDNWU3lzdGVtXxAPaGVhZGVyVGV4dENvbG9y0wAOAVoBWwFc
AToBbYAxQjAA0gA3ADgBbwFwpQFwAXEBcgFzADtfEBFOU1RhYmxlSGVhZGVyQ2VsbF8QD05TVGV4dEZp
ZWxkQ2VsbFxOU0FjdGlvbkNlbGxWTlNDZWxs2AFBAA4A6AFCAUMBdQFEAUUBdgF3AN0BeQF6ANsBfAF9
XU5TQ29udHJvbFZpZXcSFCH+QIA/gDqAOIA5gB8RCACAPVlUZXh0IENlbGzUAA4BTgFPAVABUQGBAVMB
g4AvI0AqAAAAAAAAgC4RBBTVAA4BYAFaAWIBYwFcAYYBZgGHAWiAMYA8gDuAM18QFmNvbnRyb2xCYWNr
Z3JvdW5kQ29sb3LTAA4BWgFbAVwBOgGMgDFLMC42NjY2NjY2OQDVAA4BYAFaAWIBYwFcAWUBZgGQAWiA
MYA1gD6AM18QEGNvbnRyb2xUZXh0Q29sb3LSADcAOAGUAXGkAXEBcgFzADvSADcAOAGWAZeiAZcAO11O
U1RhYmxlQ29sdW1u2wErAA4BLAEtAS4BLwEwATEBMgEzAQYA+AE1AZsBnAGdAZ4BOgE7ATwA+ADbCYBA
gEOAQiNAayAAAAAAAIBECYAfVERhdGXXAUEADgDoAUIBQwFEAUUBRgFHAUgAZwFKAPMBS4A2gDCALIAt
gDLYAUEADgDoAUIBQwF1AUQBRQF2AXcA3QF5AXoA2wF8AX2AP4A6gDiAOYAfgD3SADcAOAGwAbGjAbEB
sgA7Xk5TTXV0YWJsZUFycmF5V05TQXJyYXnTAA4BWgFbAVwBOgG1gDFCMQDVAA4BYAFaAWIBYwFcAbgB
ZgG5AWiAMYBJgEiAM1lncmlkQ29sb3LTAA4BWgFbAVwBOgG+gDFEMC41ANIANwA4AcABBqUBBgHBAJUA
lgA7WU5TQ29udHJvbF8QFXt7MSwgMTd9LCB7MzM4LCAyMzR9fdIANwA4AcQBxaQBxQCVAJYAO1pOU0Ns
aXBWaWV32gB2AccADgCYAHgAegHIAHsByQHKAKUApQHNAc4AnQB8AdAApQHSAdNYTlNUYXJnZXRYTlNB
Y3Rpb25aTlNDdXJWYWx1ZVlOU1BlcmNlbnSAG4AbgFCAToAQgE+AGyNAQoAAAAAAACM/yO0ioAAAAF8Q
Fnt7MzM5LCAxN30sIHsxNSwgMjM0fX1cX2RvU2Nyb2xsZXI60gA3ADgB1wHYpQHYAcEAlQCWADtaTlNT
Y3JvbGxlctoAdgHHAA4AmACzAHgAegHIAHsBygClAKUBzQHdAG4AnQB8AdAApQHhgBuAG4BQgFKAEIBP
gBsjP+CyFkAAAABfEBV7ezEsIDI1MX0sIHszMzgsIDE1fX3SAA4APgBGAeWARaEA9oAhXxATe3sxLCAw
fSwgezMzOCwgMTd9fV8QF3t7MjAsIDIzOH0sIHszNTUsIDI2N3190gA3ADgB6gHrpAHrAJUAlgA7XE5T
U2Nyb2xsVmlld94AdgHtAA4B7gCYAe8AdwB4AfAAegHxAfIAewC5AFQA2AH0AfUB9gH3AfgB+QBuAHwB
+wBtAFQB/VlOU0JveFR5cGVbTlNUaXRsZUNlbGxdTlNUcmFuc3BhcmVudFxOU0JvcmRlclR5cGVZTlNP
ZmZzZXRzXxAPTlNUaXRsZVBvc2l0aW9ugBaAY4BegFwIgFgT/////4AAACGAEIBdgBaAWdIADgA+AEYC
AIBFoQH9gFnWAHYADgCYAHgAegB7AKYAfQIFAJ0AfACmgFeAW4BagBCAV18QEnt7MSwgMX0sIHsxNCwg
MTV9fdIANwA4AgoAlaMAlQCWADtfEBR7ezM3MywgNX0sIHsxNiwgMTd9fVZ7MCwgMH3XAUEADgDoAUIB
QwFEAUUCDgF3AhACEQFKAPMCExIEAf4AgD+AYIBfgC2AYlNCb3jVAA4BYAFaAWIBYwFcAPcBZgIYAWiA
MYBGgGGAM18QE3RleHRCYWNrZ3JvdW5kQ29sb3LTAA4BWgFbAVwBOgIdgDFNMCAwLjgwMDAwMDAxANIA
NwA4Ah8CIKQCIACVAJYAO1VOU0JveNcAdgAOAJgAeAB6ADIAewBUAIoCJAIlAHwCJwBUgBaAFYBlEQEK
gBCAZoAWXxAVe3swLCA1MzZ9LCB7Mzk1LCA3Nn19W0lHQlRvcFBhbmVsXxAVe3swLCAyNn0sIHszOTUs
IDYzMn19XxAWe3swLCAwfSwgezE2ODAsIDEwMjh9fVp7Mzk1LCA2ODB90gA3ADgCLwIwogIwADtfEBBO
U1dpbmRvd1RlbXBsYXRlXxAUdmlld01hcmdpbkFuZFNjYWxpbmfSADcAOAIzAjSjAjQCNQA7XxAUTlNO
aWJPdXRsZXRDb25uZWN0b3JeTlNOaWJDb25uZWN0b3LUAA4AUABRAFIAUwDbAB8COoBvgB+AAoBxXnR2
U3luY2hyb25MaXN01AAOAFAAUQBSAFMAhgAfAkCAb4ASgAKAc18QD2JtbFN5bmNocm9uTGlzdNQADgBQ
AFEAUgBTAB8AVQJGgG+AAoAKgHVfEBNvYmpXaW5kb3dDb250cm9sbGVy1AAOAFAAUQBSAFMAhgBVAkyA
b4ASgAqAd18QEHZpZXdCb29rbWFya0xpc3TUAA4AUABRAFIAUwCmAFUCUoBvgFeACoB5XmJveFdpbmRv
d1NpemVy1AAOAFAAUQBSAFMAVQAfAliAb4AKgAKAe1pzeW5jV2luZG930gAOAD4CWwJcgH+vEBEAZABU
AZ4CYAEpAKcBOQClASgAxgBVALsAhgDbAPYApgCkgA+AFoBEgH2AQYBkgDeAG4ApgE2ACoBRgBKAH4Ah
gFeAGNIADgAyADMCcIAEgH5dTlNBcHBsaWNhdGlvbtIANwA4AnMBsqIBsgA70gAOAD4CWwJ2gH+vEBEA
VQBkASkAHwDbAFQBKABUANsApQAfAKUAZAClAKUAVABUgAqAD4BBgAKAH4AWgCmAFoAfgBuAAoAbgA+A
G4AbgBaAFtIADgA+AlsCioB/rxASAGQAHwBUAZ4CYAEpAKcBOQClASgAxgBVAKQAhgC7ANsApgD2gA+A
AoAWgESAfYBBgGSAN4AbgCmATYAKgBiAEoBRgB+AV4Ah0gAOAD4CWwKfgH+vEBICoAKhAqICowKkAqUC
pgKnAqgCqQKqAqsCrAKtAq4CrwKwArGAg4CEgIWAhoCHgIiAiYCKgIuAjICNgI6Aj4CQgJGAkoCTgJRc
Q29udGVudCBWaWV3XEZpbGUncyBPd25lcltDdXN0b20gVmlld18QG1RleHQgRmllbGQgQ2VsbCAoVGV4
dCBDZWxsKVtBcHBsaWNhdGlvbl8QE1RhYmxlIENvbHVtbiAoRGF0ZSlZVG9wIFBhbmVsXxAdVGV4dCBG
aWVsZCBDZWxsIChUZXh0IENlbGwpLTFbU2Nyb2xsIFZpZXdfEBhUYWJsZSBDb2x1bW4gKFN5bmNocm9u
cylfEBFWZXJ0aWNhbCBTY3JvbGxlcldXaW5kb3cgXxARUHJvY2VzcyBJbmRpY2F0b3JfEBJCb29rbWFy
ayBMaXN0IFZpZXdfEBNIb3Jpem9udGFsIFNjcm9sbGVyWlRhYmxlIFZpZXdZQm94IChCb3gpXxARVGFi
bGUgSGVhZGVyIFZpZXfSAA4APgJbAsaAf6DSAA4APgJbAsmAf6DSAA4APgJbAsyAf68QGQBkAB8ATQBO
AEoApwBJAFUApACGAEsApgBUAZ4CYAEpAEwBOQClASgAxgC7ANsA9gBIgA+AAoB4gHqAcoBkgHCACoAY
gBKAdIBXgBaARIB9gEGAdoA3gBuAKYBNgFGAH4AhgAnSAA4APgJbAuiAf68QGQLpAuoC6wLsAu0C7gLv
AvAC8QLyAvMC9AL1AvYC9wL4AvkC+gL7AvwC/QL+Av8DAAMBgJmAmoCbgJyAnYCegJ+AoIChgKKAo4Ck
gKWApoCngKiAqYCqgKuArICtgK6Ar4CwgLEQ+xB6ENcQ/xD1EPwQoRDWEPkQohDzE//////////9EPIQ
whD0EOwQ8RDtEO4Q7xDwEPjSAA4APgBGAxqARaDSAA4APgJbAx2Af6DSAA4APgJbAyCAf6DSADcAOAMi
AyOiAyMAO15OU0lCT2JqZWN0RGF0YQAIABkAIgAnADEAOgA/AEQAUgBUAGYB1QHbAiYCLQI0AkICVAJw
An4CigKWAqQCrwK9AtkC5wL6AwwDJgMwAz0DPwNBA0MDRQNHA0kDSwNNA08DUQNTA1UDVwNZA1sDXQNg
A2IDawN3A3kDewOUA50DpgOxA7YDxQPOA+ED6gP1A/cD+AQBBAgEFQQbBCQEJgQ1BDcEOQQ7BD0EPwRB
BEMEVARiBGsEcwR1BHcEeQR7BLAEvQTKBOAE7gT4BQYFHwUsBT4FUgVcBWgFagVsBW4FcAVyBXcFeQV7
BX0FfwWBBYMFhQWgBb4FzAXXBfQGBgYRBhoGJgYvBjsGPQY/BkEGRAZGBkgGSgZTBlUGWgZcBl4GewZ9
Bn8GggaEBoYGiAaKBpQGqgazBrwGyQbQBtwG/QcFBwcHCQcLBw0HEAcSBxQHFgcfByEHKgcsBy4HMAcy
B08HUQdTB1UHVwdZB1sHcgeIB8cH0wfcB+kH/AgJCBUIIwgxCDMINQg3CDkIOwg9CD8IQQhUCFcIWQhb
CF0IXwhhCGoIbAh3CHkIewh9CH8IgQiuCLgIwgjMCM4I0AjSCNQI1gjZCNsI3QjfCOEI4wjsCO4I8Qjz
CUYJaAlyCX8JkwmoCcIJ3gn5CgMKDwouCj0KSQpLCk0KTwpYCloKXApdCl8KaApxCnMKdAp2CngKegp8
Cn4KhwqSCq8Kuwq9Cr8KwQrDCsUKxwr0CvYK+Ar6CvwK/gsACwILBAsGCxALGQsiCzYLTwtRC1MLVQtX
C1kLcAt5C4ILkAuZC5sLoAuiC6QL0QvgC+0L+gwCDA0MHAwnDDIMPwxADEIMRAxGDE8MUQxTDFwMZQxm
DGgMcgyPDJsMpgywDL0MyQzODNAM0gzUDNYM2AzZDOoM8Qz4DQENAw0MDQ4NEQ0eDScNLA0zDUANTQ1V
DVcNYw1sDXENeQ2ODZoNqA2qDawNrg2wDbINuQ3LDdgN2g3dDeYN8Q4FDhcOJA4rDkwOWg5fDmEOYw5l
DmcOaQ5sDm4OeA6JDosOlA6WDpkOrg6wDrIOtA62Ds8O3A7eDuoO/w8BDwMPBQ8HDxoPIw8sDzUPOg9I
D3UPdg94D3oPfA+FD4cPiA+KD48PrA+uD7APsg+0D7YP1w/ZD9sP3Q/fD+EP4w/sD/MQAhAKEBcQGRAc
EDEQMxA1EDcQORBDEFAQUhBXEGAQaxB1EI0QlhCfEKoQ0xDcEOUQ8BD6EPwQ/hEAEQIRBBEGEQgREREa
ETMRQBFJEVQRXxGIEYoRjBGOEZARkhGUEZYRnxG3EcARwhHFEccR3RH3EgASCRIWEk8SWRJlEnMSgBKK
EpwSnhKgEqISpBKlEqcSsBKyErQSthK4EsESwxLGEsgS4RLjEuUS5xLpEusTABMJExATJxMuE0sTUBNS
E1QTVhNYE1oTXhNzE3UTdxN5E3sTkROeE6ATrhO3E8ATxhPjE+UT5xPpE+wT7hPwE/IUChQWFC4URxRS
FFsUYBRzFIoUkxSaFLEUwBTRFNMU1RTXFNkU6BT5FPsU/RT/FQEVExUkFSYVKBUqFSwVQhVTFVUVVxVZ
FVsVbhV/FYEVgxWFFYcVlhWnFakVqxWtFa8VuhXDFcUV6hXsFe4V8BXyFfQV9hX4FfoV/BX+FgAWAhYE
FgYWCBYKFgwWFRYXFhkWJxYwFjUWPhZAFmUWZxZpFmsWbRZvFnEWcxZ1FncWeRZ7Fn0WfxaBFoMWhRaH
FpAWkha5FrsWvRa/FsEWwxbFFscWyRbLFs0WzxbRFtMW1RbXFtkW2xbdFuYW6BcPFxEXExcVFxcXGRcb
Fx0XHxchFyMXJRcnFykXKxctFy8XMRczF0AXTRdZF3cXgxeZF6MXwxfPF+oX/hgGGBoYLxhFGFAYWhhu
GHcYeRh6GIMYhRiGGI8YkRjGGMgYyhjMGM4Y0BjSGNQY1hjYGNoY3BjeGOAY4hjkGOYY6BjqGOwY7hjw
GPIY9Bj2GPgZARkDGTgZOhk8GT4ZQBlCGUQZRhlIGUoZTBlOGVAZUhlUGVYZWBlaGVwZXhlgGWIZZBlm
GWgZahlsGW4ZcBlyGXQZdhl4GXoZfBl+GYAZiRmLGY0ZjxmRGZMZlRmXGZkZmxmdGaYZqBmpGbIZtBm1
Gb4ZwBnBGcoZzwAAAAAAAAICAAAAAAAAAyQAAAAAAAAAAAAAAAAAABneA</bytes>
		</object>
	</data>
</archive>
